Subject: help chemistry

From: Carola Bruna Jofré <[email-masked]>
Date: Tue, 1 Apr 2003 17:17:23 -0400

Where can I obtain Zinc-related parameters? I use HyperChem, which has until Amber 96. 
I have been asked to model a mutation in a protein which has Zinc fingers. It is a phosphorilation, so the charge of the Zn ion is important and to maintain the finger structure I need to establish that it is coordinated by 4 cysteines. Unfortunately Zn iones are not recognized.

Please, if anybody can give me some guidelines, I would be very grateful.

Best regards,

Carola Bruna Jofré
Universidad de Concepción
Chile